Subject: Offline Message from Raven HanSolo: Hello, I just placed an order using point
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Jul 2020 11:28:06 -0000

From: Raven HanSolo <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/en/contact-us
Department: 

Hello, I just placed an order using points pay, and it took my etihad miles successfully, I have an email from both etihad and points pay saying my etihad air miles have been deducted: but then at the checkout there was an error page saying “invoice not created” and it does not show my order as going through, despite having already paid in miles for it! 

----
Zopim
https://www.zopim.com